Faille JAVA, mettez à jour!

L'actualité & News Informatique!
Donc pas de demande d'aide dans cette partie.
Malekal_morte
Messages : 111004
Inscription : 10 sept. 2005 13:57

Faille JAVA, mettez à jour!

par Malekal_morte »

source : http://www.frsirt.com/bulletins/10947

Une vulnérabilité a été identifiée dans Sun JDK, JRE et SDK, elle pourrait être exploitée par des attaquants afin de contourner les mesures de sécurité et compromettre un système vulnérable. Ce problème résulte d'une erreur inconnue présente dans Java Web Start, ce qui pourrait permettre à une application malicieuse d'augmenter ses privilèges et écraser des fichiers arbitraires (e.g. ".java.policy") afin de passer outre les restrictions sécuritaires et invoquer des applets ou des applications permettant l'exécution de code arbitraire.

Versions Vulnérables

Sun JDK version 5.0 Update 11 et inférieures
Sun JRE version 5.0 Update 11 et inférieures
Sun JRE version 1.4.2_13 et inférieures
Sun SDK version 1.4.2_13 et inférieures

Solution

Installer J2SE version 5.0 ou 1.4.2 :
http://java.sun.com/j2se/1.5.0/download.jsp
http://java.sun.com/j2se/1.4.2/download.html
Première règle élémentaire de sécurité : on réfléchit puis on clic et pas l'inverse - Les fichiers/programmes c'est comme les bonbons, quand ça vient d'un inconnu, on n'accepte pas !
Comment protéger son PC des virus
Windows 11 : Compatibilité, Configuration minimale requise, télécharger ISO et installer Windows 11

Comment demander de l'aide sur le forum
Partagez malekal.com : n'hésitez pas à partager les articles qui vous plaisent sur la page Facebook du site.
Sacles

par Sacles »

Bonjour,

Pour vérifier votre version:

http://www.java.com/fr/download/installed.jsp

Exemple de résultat du test:

Image

-----------------

Tester les mises à jour d'une série de logiciels:

http://secunia.com/software_inspector/

Salut.
  • Sujets similaires
    Réponses
    Vues
    Dernier message

Revenir à « Actualité & News Informatique »